{
    "java.configuration.updateBuildConfiguration": "automatic",
    "cucumberautocomplete.steps": ["src/test/java/stepDefinition/**/*.java"],
    "cucumberautocomplete.strictGherkinCompletion": true,
    "git.ignoreLimitWarning": true,
    "java.compile.nullAnalysis.mode": "automatic",
    "java.debug.settings.onBuildFailureProceed": true
}